Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000059GalaxietoolTranslationspublic2008-03-10 20:112010-06-03 17:45
ReporterDieMade 
Assigned ToDieMade 
PriorityhighSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version4.3.1 
Target Version4.3.3Fixed in Version4.3.2 
Summary0000059: spanish translation // new 4.3 part
Descriptionat the bottom of spanish.inc.php there are some additional texts to translate

this is for all languages except german, english and the new languages like japaneese
Additional Information// new 4.3
define("DELETE_ACCOUNT","Delete this Galaxytool account");
define("DELETE_ACCOUNT_SAFETY_REQUEST","Do you really want to delete this Galaxytool account?");

// new 4.3
define("DETAILEDINFO_PLANET_TAB","Planets");
define("DETAILEDINFO_MOON_TAB","Moons");

// new 4.3
define("ADMIN_OLD_GALAXIES","Remove galaxy views which are older than &1 days");
define("ADMIN_UNUSED_PLAYERS","Remove players who do not occur in any galaxy view");
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files? file icon spanish.inc.php [^] (28,597 bytes) 2008-03-17 18:44

- Relationships
child of 0000080resolvedeX0du5 Translations spanish menu 

-  Notes
(0000046)
warnon (updater)
2008-03-17 14:54

// new 4.3
define("DETAILEDINFO_PLANET_TAB","Planetas");
define("DETAILEDINFO_MOON_TAB","Lunas");

// new 4.3
define("ADMIN_OLD_GALAXIES","Borrar galaxias que tengan una antigüedad superior a &1 días");
define("ADMIN_UNUSED_PLAYERS","Borrar jugadores que no aparezcan en ninguna galaxia");
(0000049)
DieMade (administrator)
2008-03-17 15:24

new spanish translation is now attacked.
thx @ warnon
(0000053)
warnon (updater)
2008-03-17 18:10

// new 4.3
define("DELETE_ACCOUNT","Borrar esta cuenta de Galaxytool");
define("DELETE_ACCOUNT_SAFETY_REQUEST","¿Estás seguro de querer borrar esta cuenta de Galaxytool?");
(0000054)
DieMade (administrator)
2008-03-17 18:45

added that part as well. next time, pls opene another issue with a relations to the previous.
(0000057)
DieMade (administrator)
2008-03-17 19:45

0000080 enthält die neue version.

- Issue History
Date Modified Username Field Change
2008-03-10 20:11 DieMade New Issue
2008-03-10 20:11 DieMade Issue generated from: 0000058
2008-03-17 14:54 warnon Note Added: 0000046
2008-03-17 15:02 warnon Resolution open => fixed
2008-03-17 15:06 DieMade Status new => assigned
2008-03-17 15:06 DieMade Assigned To => warnon
2008-03-17 15:23 DieMade Assigned To warnon => DieMade
2008-03-17 15:23 DieMade File Added: spanish.inc.php
2008-03-17 15:23 DieMade Assigned To DieMade => eX0du5
2008-03-17 15:24 DieMade Note Added: 0000049
2008-03-17 15:24 DieMade Status assigned => feedback
2008-03-17 18:02 eX0du5 Assigned To eX0du5 =>
2008-03-17 18:03 eX0du5 Description Updated
2008-03-17 18:03 eX0du5 Additional Information Updated
2008-03-17 18:10 warnon Note Added: 0000053
2008-03-17 18:11 warnon Status feedback => acknowledged
2008-03-17 18:43 DieMade File Deleted: spanish.inc.php
2008-03-17 18:44 DieMade File Added: spanish.inc.php
2008-03-17 18:44 DieMade Status acknowledged => assigned
2008-03-17 18:44 DieMade Assigned To => DieMade
2008-03-17 18:45 DieMade Note Added: 0000054
2008-03-17 18:45 DieMade Status assigned => feedback
2008-03-17 18:51 DieMade Status feedback => assigned
2008-03-17 18:51 DieMade Assigned To DieMade => eX0du5
2008-03-17 18:51 DieMade Status assigned => feedback
2008-03-17 19:42 DieMade Relationship added child of 0000080
2008-03-17 19:45 DieMade Status feedback => resolved
2008-03-17 19:45 DieMade Note Added: 0000057
2008-03-17 19:45 DieMade Status resolved => assigned
2008-03-17 19:45 DieMade Assigned To eX0du5 => DieMade
2008-03-17 19:45 DieMade Status assigned => resolved
2008-04-06 16:28 DieMade Fixed in Version => 4.3.2
2008-04-06 16:31 DieMade Target Version => 4.3.3
2008-04-06 16:33 DieMade Product Version => 4.3.1
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker